/* 2.0.0版本*/

/*封面*/
.frontCover {
	qrfullpage:1;
}

/*<h1>一级标题*/
h1.firstTitle {
	font-family:"汉仪旗黑65S","HY-QiHei65";
	font-size:1.5em;
	line-height:1.2em;
	text-align:center;
	text-indent:0;
	margin-bottom:2em;
	
}  

/*<h2>二级标题*/
h2.secondTitle {
	font-family:"汉仪旗黑65S","HY-QiHei65";
	font-size:1.3em;
	line-height:1.3em;
	text-indent:0;
	margin-top:2em;
	text-align:center;
	
}

/*<h3>三级标题*/
h3.thirdTitle {
	font-family:"汉仪旗黑65S","HY-QiHei65";
	font-size:1.1em;
	line-height:1.4em;
	text-indent:0;
	margin-top:1em;
	text-align:center;
} 

/*<h4>四级标题*/
h4.fourthTitle {
	font-family:"汉仪旗黑55S","ETrump-QiHei55";
	font-size:1.1em;
	line-height:1.3em;
	text-indent:0;
	margin-top:1em;
	
} 

/*<h5>五级标题*/
h5.fifthTitle {
	font-family:"汉仪旗黑55S","ETrump-QiHei55";
	font-size:1em;
	line-height:1.4em;
	text-indent:0; 
	margin-top:1em;

}

/*正文内容*/
.content {
	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:1em;
	text-indent:2em;
} 
 

.bodyPic {
	text-align:center;
	margin:1em auto;
} 


.width80 {
	width:80%;	
}

p.note{
font-size: 0.85em;
  font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
	text-indent:0em;
}



p.block
{
	font-family:"STKaiti";
    font-size: 1em;
	text-indent:2em;
}

/*图片说明*/
.imgdescript {
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
	font-size:0.8em;
	line-height:1.3em;
	text-align:center;
	text-indent:0;

} 



p.center {
	text-align: center;
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
	text-indent:0em;
}
p.left {
	text-indent: 0em;
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
}
span.kaiti
{
	font-family:"STKaiti";
}
span.bk1{
	border: 0.1em solid;
    font-weight: bold;
	margin: 1em 1em 1em 1em; 
}
p.block2{
font-size: 1em;
text-align: center;
	font-family:"STKaiti";
}

